ImagickDraw::arc
ImagickDraw::circle
ImagickDraw
PHP Manual

# ImagickDraw::bezier

Draws a bezier curve

### Description

bool ImagickDraw::bezier ( array `$coordinates` )
Warning

This function is currently not documented; only its argument list is available.

Draws a bezier curve through a set of points on the image.

### Parameters

`coordinates`

  Multidimensional array like array( array( 'x' => 1, 'y' => 2 ), array( 'x' => 3, 'y' => 4 ) )

### Return Values

No value is returned.